<?xml version='1.0' encoding='UTF-8'?>
<mediaGroup>
 <groupInfo>
  <galleryName>Álbum de recortes</galleryName>
  <galleryDescription>Muestra las fotografías en páginas de un álbum de recortes. Para pasar la página y navegar por el libro, haga clic en la esquina.</galleryDescription>
  <creator designer="Amy Casillas and Wayne Jiang" company="Adobe" />
  <category>Interactive</category>
  <thumbnailPath src="gallerythumb.jpg" />
  <custom>
   <pageTitle>25 Llamadores y aldabas</pageTitle>
   <pageSubtitle>Si quieres verlos todos, pasa las páginas</pageSubtitle>
   <emailAddress>crie@crienaturavila.com</emailAddress>
   <finalPage>Realizado en el CRIE Naturávila, Ávila (España)</finalPage>
  </custom>
 </groupInfo>
 <sizes>
  <imageSize size="medium" maxwidth="381" maxheight="286" />
 </sizes>
 <media>
  <item>
   <title>album12-015</title>
   <description>Ciudad Rodrigo (Salamanca).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-015.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-007</title>
   <description>Ávila (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-007.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-006</title>
   <description>Detalle del anterior llamador.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-006.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-011</title>
   <description>Oporto (Portugal).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-011.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-022</title>
   <description>Llamador de la casa natal de Mozart en Salzburgo (Austria).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-022.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-024</title>
   <description>Castrillo de los Polvazares (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-024.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-001</title>
   <description>Györ (Hungría).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-001.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-027</title>
   <description>Zaragoza (Zaragoza).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-027.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-019</title>
   <description>San Cristóbal de la Laguna (Santa Cruz de Tenerife).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-019.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-002</title>
   <description>Trémolat (Francia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-002.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-008</title>
   <description>Tordesillas (Valladolid).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-008.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-009</title>
   <description>Segovia (Segovia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-009.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-017</title>
   <description>Olmedo (Valladolid).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-017.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-004</title>
   <description>Piedrahíta (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-004.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-014</title>
   <description>Córdoba (Córdoba).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-014.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-018</title>
   <description>Almeida (Portugal).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-018.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-005</title>
   <description>Sevilla (Sevilla).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-005.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-020</title>
   <description>Pueblo de la zona de 'La Moraña' (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-020.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-003</title>
   <description>Monleón (Salamanca).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-003.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-025</title>
   <description>Castrillo de los Polvazares (León).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-025.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-016</title>
   <description>Salzburgo (Austria).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-016.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-010</title>
   <description>Segovia (Segovia).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-010.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-021</title>
   <description>Mombeltrán (Ávila).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-021.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-023</title>
   <description>Praga (República Checa).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-023.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-026</title>
   <description>Madrid (Madrid).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-026.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-013</title>
   <description>Talavera de la Reina (Toledo).</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-013.jpg" />
   </renditions>
  </item>
  <item>
   <title>album12-012</title>
   <description>El anterior llamador visto desde la parte inferior.</description>
   <metadata>No data</metadata>
   <photographer>No photo</photographer>
   <copyright>No cr</copyright>
   <imageId image="" dbtype="" dbname="" />
   <mediaType category="image" format="jpeg" />
   <renditions>
    <rendition width="381" size="medium" height="286" src="resources/media/scrapbook/medium/album12-012.jpg" />
   </renditions>
  </item>
 </media>
</mediaGroup>
